Subject: Re: space-to-next-message

From: [email-masked]
Date: Tue, 5 Sep 2000 12:25:01 -0700 (PDT)

On Tue, 5 Sep 2000, Eduardo Chappa wrote:
>*** [email-masked] wrote in the pine-info list about "Re:
>space-to-next-message" today:
>
>:) PLUS, even with this functionality, the problem of not seeing "DEL" at the
>:) top of the screen still remains.
>
>But the top of the screen refers only to the current message, if you press
>the space bar you go to another message, so DEL does not apply to that
>message yet. Maybe what you are thinking of is some kind of message at the
>bottom of the screen that says something like "previous read message
>marked deleted" or something like that.

No, what I was talking about was when I had
            [ ]  enable-cruise-mode-delete
set, but
            [ ]  enable-cruise-mode
NOT SET.

I have no idea how/when I got into this state in the first place.  But
in this situation, it DELETES the current message without moving
to the next message... and without telling you in the header that the
message was marked deleted.  I only noticed it after I went into index
mode (the message list).

Relatively minor, but esp since pine is supposedly for beginning users,
could be a serious problem for some users.

Plus as I'm not sure if I mentioned it in my other reply -- "cruise-mode"
isn't a very good name.

Something more blatantly obvious like "space-next-message-mode" would
have made me more likely to see it in the prefs.